AppNamePrefix=Gest
AppNameSuffix=Etab
AppName=GestEtab
AppVersion=1.00
db_gestetab_dsn=mysql:host=localhost;dbname=gestetab;charset=utf8
db_gestetab_user=gestetabuser
db_gestetab_password=mXfyDDcGS8cESKr7r5g
url_base=https://www.refetab.com
# Envoi des email
mailer_host=pro1.mail.ovh.net
mailer_SMTPAuth=true
mailer_username=adrien.deprost@modul-app.com
mailer_password=Q#4A!zri#Pj9xSeQCq!
mailer_secure=tls
mailer_port=587
mailer_from_adress=adrien.deprost@modul-app.com
mailer_from_name=Administrateur
